<?xml version="1.0" encoding="windows-1251"?>
<rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title>Официальное видео Жириновского - Жириновский, ЛДПР, неофициальный портал Жириновского</title>
<link>http://zhirinovskiy2012.ru/</link>
<language>ru</language>
<description>Официальное видео Жириновского - Жириновский, ЛДПР, неофициальный портал Жириновского</description>
<generator>DataLife Engine</generator><item>
<title>Мировое правительство - цели и участники</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/148-mirovoe-pravitelstvo-celi-i-uchastniki.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/148-mirovoe-pravitelstvo-celi-i-uchastniki.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364055_3049998.jpg" alt="Мировое правительство - цели и участники" title="Мировое правительство - цели и участники" ></div>Выступление Владимира Жириновского на заседании Госдумы 20.06.2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Thu, 21 Jun 2012 11:49:48 -0400</pubDate>
</item><item>
<title>Вернуть исторические названия городам и улицам!</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/74-vernut-istoricheskie-nazvaniya-gorodam-i-ulicam.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/74-vernut-istoricheskie-nazvaniya-gorodam-i-ulicam.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340361921_4148966.jpg" alt="Вернуть исторические названия городам и улицам!" title="Вернуть исторические названия городам и улицам!" ></div>08.06.2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Wed, 20 Jun 2012 10:34:11 -0400</pubDate>
</item><item>
<title>Детский алкоголизм - позор России</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/149-detskiy-alkogolizm-pozor-rossii.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/149-detskiy-alkogolizm-pozor-rossii.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364056_4623460.jpg" alt="Детский алкоголизм - позор России" title="Детский алкоголизм - позор России" ></div>На заседании "Открытой трибуны", Дом Союзов. 07.06.2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Wed, 20 Jun 2012 10:22:50 -0400</pubDate>
</item><item>
<title>Россия в ВТО - угрозы и выгоды</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/102-rossiya-v-vto-ugrozy-i-vygody.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/102-rossiya-v-vto-ugrozy-i-vygody.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340362640_4658523.jpg" alt="Россия в ВТО - угрозы и выгоды" title="Россия в ВТО - угрозы и выгоды" ></div>Парламентские слушания в Госдуме. 1 июня 2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Wed, 06 Jun 2012 11:23:35 -0400</pubDate>
</item><item>
<title>Российские интересы в мировой энергетике</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/103-rossiyskie-interesy-v-mirovoy-energetike.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/103-rossiyskie-interesy-v-mirovoy-energetike.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340362640_8334638.jpg" alt="Российские интересы в мировой энергетике" title="Российские интересы в мировой энергетике" ></div>Парламентские слушания в Госдуме по вопросам энергетики. 1 июня 2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Wed, 06 Jun 2012 11:09:25 -0400</pubDate>
</item><item>
<title>Новое правительство: вопросы, проблемы, перспективы</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/101-novoe-pravitelstvo-voprosy-problemy-perspektivy.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/101-novoe-pravitelstvo-voprosy-problemy-perspektivy.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340362640_6025304.jpg" alt="Новое правительство: вопросы, проблемы, перспективы" title="Новое правительство: вопросы, проблемы, перспективы" ></div>http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Tue, 29 May 2012 22:01:00 -0400</pubDate>
</item><item>
<title>Закон о содержании домашних животных</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/150-zakon-o-soderzhanii-domashnih-zhivotnyh.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/150-zakon-o-soderzhanii-domashnih-zhivotnyh.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364056_7805901.jpg" alt="Закон о содержании домашних животных" title="Закон о содержании домашних животных" ></div>Подход Владимира Жириновского к прессе перед заседанием Госдумы 25.05.2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Tue, 29 May 2012 21:46:36 -0400</pubDate>
</item><item>
<title>Закон О митингах и шествиях</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/151-zakon-o-mitingah-i-shestviyah.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/151-zakon-o-mitingah-i-shestviyah.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364057_7023868.jpg" alt="Закон О митингах и шествиях" title="Закон О митингах и шествиях" ></div>25.05.2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Tue, 29 May 2012 10:15:56 -0400</pubDate>
</item><item>
<title>Круглый стол в ГД РФ Саморегулирование в России</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/152-kruglyy-stol-v-gd-rf-samoregulirovanie-v-rossii.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/152-kruglyy-stol-v-gd-rf-samoregulirovanie-v-rossii.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340364057_9158946.jpg" alt="Круглый стол в ГД РФ Саморегулирование в России" title="Круглый стол в ГД РФ Саморегулирование в России" ></div>17.05.2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Fri, 25 May 2012 13:45:20 -0400</pubDate>
</item><item>
<title>О программе нового Правительства РФ</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/104-o-programme-novogo-pravitelstva-rf.html</guid>
<link>http://zhirinovskiy2012.ru/oficialnoe-video-zhirinovskogo/104-o-programme-novogo-pravitelstva-rf.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340362641_4059000.jpg" alt="О программе нового Правительства РФ" title="О программе нового Правительства РФ" ></div>Подход Владимира Жириновского к прессе перед заседанием Госдумы 22.05.2012г.

http://www.ldpr.ru]]></description>
<category><![CDATA[Официальное видео Жириновского]]></category>
<dc:creator>LDPRru</dc:creator>
<pubDate>Fri, 25 May 2012 13:11:32 -0400</pubDate>
</item></channel></rss>